.titol2 {
    font-size: 5rem !important;
}

.titol3 {
    font-size: 46px !important;
}

.customFilter {
    background-color: #ececec;
    border-color: #ececec;
    border-bottom-right-radius: 44px;
    border-top-right-radius: 44px;
    padding: 1px;
}

.customBirrifici {
    background-color: #ececec;
    border-bottom-right-radius: 44px;
    border-top-right-radius: 44px;
    padding: 1px;
}

.colorF9 {
    background-color: #f9f9f9;
}

.colorSpedizione {
    color: #01a7e1;
}

.colorFooter {
    background-color: #f9b1229e;
}

.bg-yellowPrimary {
    background-color: #f9b122;
}

.text-yellowPrimary {
    color: #f9b122;
}
